.page-content div.footer {
    border-top: 1px solid #ddd;
    display: block;
}

.new_footer {
    height: auto;
    background: #121217;
    font-family: 'GT Walsheim Pro';
}

.new_footer .row {
    padding: 60px 20px
}

.footer nav {
    display: block;
    width: 100%;
    margin: 0;
}

.row--flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.footer__info-container {
    width: 100%;
}

.footer__info {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 37px;
}

.footer__info-blocks-text {
    display: flex;
    flex-direction: row;
    gap: 37px;
}

.footer__info-block {
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.footer__title {
    display: flex;
    align-items: center;
    font-family: 'WalsheimPro Medium';
    color: #ffffff;
    font-size: 25px;
    line-height: 29px;
    gap: 6px;
}

.footer__title::after {
    content: "";
    display: block;
    width: 37px;
    height: 24px;
    background: url(/local/templates/new/assets/img/ico-vector.svg);
    background-size: 38px;
    background-repeat: no-repeat;
    background-position: top;
}

.footer__subtitle {
    color: #ffffff;
    font-size: 13px;
    line-height: 15px;
    font-family: 'WalsheimPro Light';
    margin-bottom: 0;
    opacity: 0.8;
}

.separator-blocks {
    width: 2px;
    height: 118px;
    background-color: #ffffff;
    opacity: 0.7;
}

.footer__form label {
    max-width: 302px;
    color: #ffffff;
    font-size: 24px;
    line-height: 27px;
    font-family: 'WalsheimPro Light';
    display: inline-block;
    max-width: 100%;
    margin-bottom: 21px;
    font-weight: 400;
}

.footer .footer__form input {
    width: 100%;
    max-width: 296px;
    padding: 13px 25px;
    height: auto;
    background: transparent;
    border: 1px solid #ffffff;
    border-radius: 3px;
    font-size: 19px;
    line-height: 22px;
    color: #ffffff;
}

.footer__form-group {
    display: flex;
    align-items: center;
    gap: 5px;
}

.footer__form button {
    min-width: 162px;
    max-width: 162px;
    width: 100%;
    background: #BD0C1E;
    border-radius: 3px;
    border: 1px solid #BD0C1E;
    color: #ffffff;
    font-size: 19px;
    line-height: 22px;
    padding: 13px 25px;
}

.new_footer .list-links {
    max-width: fit-content;
    position: relative;
    top: -20px;
}

.new_footer .navbar-nav {
    float: none;
    display: flex;
    flex-flow: column wrap;
    flex-direction: row;
    justify-content: flex-start;
    gap: 40px;
    margin: 0;
    opacity: 0.8;
}

.list-links .navbar-nav .item-2 {
    margin-right: 15px;
}

.bottom-shift {
    margin-top: 40px;
}

.new_footer ul.navbar-nav li {
    margin: 2px 0px;
}

.new_footer ul.navbar-nav > li {
    width: unset;
    padding-left: 0;
    padding-bottom: 0;
}

.new_footer ul.navbar-nav a {
    max-width: 234px;
    color: #fff;
    text-decoration: none;
    padding: 0;
    line-height: 18px;
    font-size: 16px;
    display: block;
}

.social-block-white-wrap a {
    font-size: 10px;
}

div.footer__group .social-block-white a {
    width: 38px;
    height: 38px;
    margin-right: 0;
}

.footer__group .social-block-white a.icon-fb:before {
    width: 12px;
    height: 10px;
    left: 11px
}

.footer__group .social-block-white a.icon-vk:before {
    width: 23px;
    height: 16px;
    left: 6px;
    top: 54%;
    font-size: 13px;
}

.footer__group .social-block-white a.icon-ins:before {
    width: 12px;
    height: 10px;
    top: 47%;
    left: 9px;
}

.footer__group .social-block-white a.icon-tg:before {
    width: 21px;
    height: 17px;
    left: 8px;
    top: 49%;
    font-size: 19px;
}

.footer__group .social-block-white a.icon-youtube:before {
    width: 20px;
    height: 16px;
    left: 10px;
    top: 47%;
    font-size: 19px;
}

.footer__group .pull-right {
    float: none !important;
    margin-top: 20px;
}

.new_footer .navbar-nav:before {
    content: none
}

.new_footer {
    height: auto;
    background: #121217;
    font-family: 'GT Walsheim Pro';
}

.footer__form button.footer__form--sent {
    background: #ffffff;
    border-color: #ffffff;
    max-height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer__form-group svg {
    display: none;
}

.new_footer .navbar-nav>li {
    padding-left: 0;
    padding-bottom: 20px
}

.new_footer .navbar-nav>li:before {
    content: none
}

.new_footer .navbar-nav a {
    color: #fff;
    text-decoration: none;
    padding: 0;
    line-height: 18px;
    font-size: 16px;
}

.footer__group {
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: flex-start;
    margin-top: 27px;
    gap: 131px;
}

.footer__group .social-block-white {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 0
}

.footer__group .social-block-white a {
    /* width: 23px;
    height: 23px; */
    background: #fff;
    border-radius: 100px;
    top: 0;
    display: block;
    right: 0;
}

.footer__group .social-block-white a:before {
    width: 23px;
    height: 23px;
    color: #19202c;
    left: 8px;
    top: 50%;
    transform: translateY(-50%)
}

.footer__group .social-block-white a:before {
    color: #19202c;
    left: 8px;
    top: 50%;
    transform: translateY(-50%)
}

.social-block-white-wrap {
    display: flex;
    gap: 22px;
}

.footer,
.footer .container,
.footer .container .row,
.footer .container .row>div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.social-btn.text-center a {
    display: inline-block;
    margin: 0 5px;
    float: none
}

.social-btn:after {
    content: '';
    display: table;
    clear: both
}

.social-btn [class^=icon-] {
    width: 29px;
    height: 29px;
    margin-right: 10px;
    display: block;
    float: left;
    -webkit-background-size: cover;
    background-size: cover;
    border-radius: 5px;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease
}

.no-touchevents .social-btn [class^=icon-]:hover {
    opacity: .8
}

.social-btn [class^=icon-]:before {
    content: none
}

.social-btn--pluso li {
    margin: 0 5px
}

.social-btn--pluso li:before {
    content: none
}

.social-btn .icon-fb {
    background: url(../images/social/fb.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain
}

.social-btn .icon-in {
    background: url(../images/social/in.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain
}

.social-btn .icon-ok {
    background: url(../images/social/ok.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain
}

.social-btn .icon-vk {
    background: url(../images/social/vk.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain
}

.social-btn .icon-tw {
    background: url(../images/social/tw.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain
}

.social-block-white {
    display: block;
    padding-top: 27px;
    text-align: left
}

.social-block-white a {
    width: 27px;
    height: 32px;
    position: relative;
    text-decoration: none;
    font-size: 30px;
    vertical-align: bottom;
    display: inline-block
}

.social-block-white a:before {
    position: absolute;
    bottom: 0;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease
}

.no-touchevents .social-block-white a:focus:before,.no-touchevents .social-block-white a:hover:before {
    color: #db182a
}

.social-block-white a:hover:before {
    color: #db182a
}

.social-block-white .icon-fb {
    width: 15px;
}

.social-block-white .icon-vk {
    font-size: 7px;
    width: 31px;
    height: 18px;
}

.social-block-white .icon-tw {
    font-size: 10px;
    width: 23px;
    height: 20px;
    margin-right: 18px
}

.social-block-white .icon-tg {
    font-size: 10px;
    width: 25px;
    height: 23px;
    top: 2px;
    position: relative
}

.social-block-white .icon-in {
    font-size: 10px;
    width: 23px;
    height: 22px;
    margin-right: 15px
}

.social-block-white .icon-ins {
    font-size: 10px;
    width: 23px;
    height: 22px;
}

.social-block-white .icon-youtube {
    font-size: 10px;
    top: 4px;
    right: 2px
}

.footer::after,.footer::before {
    content: '';
    display: table;
    clear: both
}

.footer__nav {
    display: block;
    height: 200px;
    background-color: #27272c;
    color: #fff;
    text-align: center;
    position: relative
}

.footer__nav .container {
    padding-top: 35px;
    padding-bottom: 35px
}

@media(max-width: 1023px) {
    .footer__nav .container {
        padding-top:20px
    }
}

.footer__nav .container .col-md-8 {
    position: relative
}

.footer__nav .container .col-md-8:after {
    content: "";
    display: block;
    position: absolute;
    background: url(../images/svg/pattern-footer.svg) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 204px;
    height: 102px;
    right: -176px;
    top: -35px
}

@media(max-width: 768px) {
    .footer__nav .container .col-md-8:after {
        content:none
    }
}

.footer__nav nav::after {
    content: '';
    display: table;
    clear: both
}

.footer__nav .navbar-nav li {
    padding: 0
}

.footer__nav .navbar-nav li:before {
    content: none
}

.footer__nav .navbar-nav>li>a {
    padding: 0;
    margin-right: 40px;
    text-decoration: none;
    letter-spacing: .03em
}

.no-touchevents .footer__nav .navbar-nav>li>a:hover {
    background-color: transparent;
    color: #db182a;
    text-decoration: none
}

.footer__nav .navbar-nav>li>a:hover {
    background-color: transparent;
    color: #db182a
}

.footer .copyright {
    font-size: 16px;
    line-height: 18px;
    margin-top: 23px;
}

.footer__group .footer__logo-partners {
    width: 88px;
    height: 66px;
}

.footer__group .footer__logo-partners img{
    width: inherit;
}

@media(max-width: 1249px) {
    .row--flex {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 26px;
    }

    .separator-blocks {
        width: 100%;
        max-width: 636px;
        height: 2px;
    }

    .footer nav {
        display: block;
        width: 100%;
    }

    .footer__info

    .footer__group {
        padding-top: 0;
        margin-top: 16px;
    }

    .navbar-nav {
        padding: 0;
    }

    .footer__form {
        max-width: 463px;
    }

    .new_footer .list-links {
        top: 0;
        margin-top: 32px;
    }
}

@media(max-width: 1023px) {

    .footer {
        display:block;
        height: auto
    }

    .footer__nav .container .col-md-8:after {
        content: none
    }

    .footer__nav .navbar-nav {
        text-align: left;
        margin: 0;
    }

    .footer__nav .navbar-nav>li {
        margin-bottom: 22px;
        float: none
    }

    .footer__nav .navbar-nav>li>a {
        margin-right: 40px;
        display: inline-block
    }

    .footer__nav .social-block-white {
        padding-top: 0;
        padding-bottom: 30px;
        padding-left: 10px
    }

    .footer {
        height: auto
    }
}


@media (max-width: 1000px) {
    .new_footer .navbar-nav {
        height: 100%;
    }

}

@media (max-width: 767px) {
    .new_footer .navbar-nav {
        gap: 25px;
    }
}

@media (max-width: 660px) {

    .footer__info {
        width: 100%;
        justify-content: space-between;
        gap: 0;
    }
}

@media (max-width: 630px) {

    .footer__title {
        font-size: 21px;
        line-height: 26px;
        gap: 4px;
    }

    .footer__title::after {
        width: 30px;
        height: 18px;
        background-size: 31px;
    }

    .footer__subtitle {
        font-size: 12px;
        line-height: 14px;
    }

    .footer__form label {
        font-size: 20px;
        line-height: 24px;
    }

    .footer .footer__form input {
        font-size: 17px;
        line-height: 20px;
    }

    .footer__form button {
        font-size: 17px;
        line-height: 20px;
    }

    .new_footer ul.navbar-nav a {
        line-height: 16px;
        font-size: 15px;
    }

    .footer__group {
        justify-content: space-between;
        gap: 0;
    }
}

@media (max-width: 600px) {
    .new_footer {
        padding-top: 5px;
        padding-bottom: 5px
    }

    .new_footer .navbar-nav > li {
        width: 100%
    }

    .footer__group {
        align-items: flex-start;
        flex-direction: row;
    }

    .new_footer .navbar-nav {
        padding: 0;
    }

    .footer nav {
        margin-bottom: 0
    }

    .footer__group .social-block-white {
        padding: 0;
    }

}


@media (max-width: 550px) {

    .footer__title {
        font-size: 19px;
        line-height: 24px;
    }

    .footer__title::after {
        width: 29px;
        height: 17px;
        background-size: 28px;
    }

    .footer__subtitle {
        font-size: 11px;
        line-height: 13px;
    }

    .footer__title {
        gap: 3px;
    }

    .footer__info-block {
        gap: 9px;
    }

    .footer__form label {
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 22px;
    }

    .footer__form input {
        max-width: 232px;
        min-width: 232px;
        font-size: 16px;
        line-height: 18px;
    }

    .footer__form button {
        max-width: 128px;
        min-width: 128px;
        max-height: 48px;
        font-size: 14px;
        line-height: 18px;
    }

    .list-links {
        margin: 40px 0 0 0;
    }

    .list-links .navbar-nav .item-2 {
        margin-right: 0;
    }

    .new_footer .navbar-nav {
        flex-direction: column;
        gap: 18px;
    }

    .new_footer ul.navbar-nav a {
        font-size: 14px;
        line-height: 14px;
        font-size: 14px;
        line-height: 16px;
        padding-bottom: 0;
    }

    .footer__group {
        margin-top: 40px;
    }

    .footer .copyright {
        font-size: 16px;
        line-height: 18px;
        margin-top: 23px;
    }

    .footer__group {
        justify-content: space-between;
        align-items: flex-end;
        gap: 0;
    }

    .footer__group .footer__logo-partners {
        width: 60px;
        height: 45px;
    }

    .social-block-white-wrap a {
    font-size: 10px;
}

    .footer__group .social-block-white a.icon-fb:before {
        width: 21px;
        height: 17px;
        left: 11px
}

    .footer__group .social-block-white a.icon-ins:before {
        width: 21px;
        height: 17px;
        top: 47%;
        left: 9px;
}

    .footer__group .social-block-white a.icon-ins:before {
        width: 21px;
        height: 17px;
        top: 47%;
        left: 9px;
}

    div.footer__group .social-block-white a{
        width: 38px;
        height: 38px;
}

    .social-block-white .icon-vk {
        font-size: 15px;
}

    .social-block-white .icon-tw {
        font-size: 24px;
}

    .social-block-white .icon-tg {
        font-size: 24px;
}

    .social-block-white .icon-in {
        font-size: 24px;
}

    .social-block-white .icon-ins {
        font-size: 24px;
}

    .social-block-white .icon-youtube {
        font-size: 24px;
}

    .footer .footer__form input {
        min-width: 180px;
    }
}

@media (min-width: 576px) {
    .container {
        max-width: 1250px;
    }
}

@media (max-width: 500px) {

    .footer__form input {
        max-width: 343px;
    }

    .footer__form button {
        max-width: 343px;
    }

    /* .footer__form {
        width: 100%;
    }

    .footer__form form {
        width: 100%;
        margin: 0 auto;
    } */

    /* .footer__form input {
        max-width: 414px;
        min-width: 200px;
    }

    .footer__form button {
        min-width: 200px;
        max-width: 414px;
    } */

    .footer__logo {
        padding-right: 0;
    }

    .footer__logo svg {
        width: 100%;
    }

    .footer__form input {
        min-width: fit-content;
    }

    .footer__form button {
        width: 40%;
        min-width: fit-content;
    }

    .new_footer .navbar-nav {
        padding: 0;
        flex-direction: column;
        height: auto;
        margin-top: 35px;
    }
}

@media (max-width: 480px) {

     .footer__title {
        font-size: 16px;
        line-height: 21px;
    }

    .footer__subtitle {
        font-size: 10px;
        line-height: 12px;  
    }

    .footer__form label {
        font-size: 16px;
        line-height: 20px;
    }

    .footer .footer__form input {
        font-size: 16px;
        line-height: 18px;
    }

    .footer__form button {
        font-size: 16px;
        line-height: 18px;
    }

    .footer__title::after {
        width: 29px;
        height: 16px;
        background-size: 27px;
    }
}

@media (max-width: 450px) {

    .footer__title {
        font-size: 13px;
    }

    .footer__subtitle {
        font-size: 10px;
    }

    .footer__title::after {
        width: 17px;
        height: 12px;
        background-size: 19px;
    }

    .footer__info {
        gap: 10px;
    }
}

@media (max-width: 410px) {
    .footer__form-group {
        flex-wrap: wrap;
    }

    .footer .footer__form input {
        max-width: 100%;
    }

    .footer__form button {
        max-width: 100%;
        width: 100%;
    }
}


@media (max-width: 360px) {

    .footer__info {
        flex-wrap: wrap;
        gap: 25px;
    } 

    .footer__form button {
        width: 100%;
    }
}